@media only screen and (max-width: 1899px) {

	.news-bar .center { padding: 0 20px; }


	.youth-bar .right { max-width: 43%; }
	.text-bar .mid, .text-bar .right .mid { padding: 0 10px 0 35px; float: none; margin: auto; max-width: 524px; }
	.text-bar .left .mid { float: none; }


}


@media only screen and (max-width: 1900px) {

	.text-bar .logo { height: 265px; width: 270px; }
	.news-bar h2 { font-size: 26px; line-height: 30px; }
	.news-bar h3 { font-size: 22px; line-height: 26px; }
	.news-bar .left { padding: 0 15px; }
	.news-bar .right { padding: 0 15px; }
	.news-bar .more-btn { font-size: 18px; }
	.nav-bar li { font-size: 18px; }
	#header-part a.logo { width: 350px; margin: 3px 20px 10px 0; }
	#header-part .bottom-header .text { font-size: 28px; margin: 25px 0 0 35px; }
	#header-part .bottom-header .find-btn { font-size: 18px; padding: 20px 30px; }
	#content-part { padding-top: 213px; }

	.youth-bar .text, .youth-bar.second-sec .text { padding: 30px; }
	.youth-bar .left, .youth-bar.second-sec .left { padding: 0 30px 0 0; }
	.youth-bar.second-sec .left { margin: 0; }
	.youth-bar.second-sec h4 { font-size: 23px; }
	.youth-bar.second-sec .right { padding: 115px 25px 25px; }
	.youth-bar.second-sec .right strong { font-size: 28px; line-height: 30px; }
	.youth-bar.second-sec .right p { font-size: 17px; line-height: 23px; }
	.youth-bar img.logo { top: 15px; right: 15px; }
	.footer-top ul.footer-nav li { font-size: 18px; }
	h4, .h4 { font-size: 22px; line-height: 28px; }
	p { line-height: 22px; }


}

@media only screen and (min-width: 1025px) {

	#header-part.stickyhead { box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5); -webkit-animation:stickyhead ease-in-out 0.7s 0.1s both; -moz-animation:stickyhead ease-in-out 0.7s 0.1s both; animation:stickyhead ease-in-out 0.7s 0.1s both; box-shadow: 0 30px 40px rgba(0,0,0,0.6); }
	#header-part.stickyhead { position: fixed; z-index: 99999; }

	#header-part.stickyhead .bottom-header { padding-bottom: 10px; }
	#header-part.stickyhead .nav-bar li a { padding: 20px 17px; }
	#header-part.stickyhead .top-header { height: auto; }
	#header-part.stickyhead .search-bar { padding-top: 11px; }
	#header-part.stickyhead .nav-bar li { font-size: 18px; }
	#header-part.stickyhead a.logo { width: 300px; margin: 0; }
	#header-part.stickyhead .bottom-header .text { margin: 20px 0 0 35px; font-size: 26px; line-height: 32px; max-width: 400px; }
	#header-part.stickyhead .bottom-header .find-btn { margin-top: 20px; font-size: 18px; padding: 20px 35px; }
	#header-part.stickyhead:after { display: none; }

}

@media only screen and (max-width: 1359px) {


	.nav-bar li { font-size: 17px; }
	.nav-bar li a { padding: 25px 15px; }
	#header-part.stickyhead .nav-bar li a { padding: 20px 15px; }
	#header-part.stickyhead .nav-bar li { font-size: 17px; }

	.footer-top ul.footer-nav li { font-size: 17px; }

	.nav-bar li li { font-size: 15px; }
	.footer-top ul.footer-nav { margin:0 0 0 -10px; }

	.stickyhead .search-bar form { top: 11px; }

}

@media only screen and (max-width: 1400px) {

	.nav-bar li a, #header-part.stickyhead .nav-bar li a { padding: 15px 13px; }
	.search-bar, #header-part.stickyhead .search-bar { padding-top: 6px; }
	.nav-bar li, #header-part.stickyhead .nav-bar li { font-size: 14px; }
	.nav-bar li li { font-size: 13px; }
	.nav-bar li li a { padding: 6px 13px !important; }
	.nav-bar { padding: 0; }
	#header-part .top-header { height: auto; }
	#header-part a.logo, #header-part.stickyhead a.logo { width: 250px; }
	#header-part .bottom-header .text, #header-part.stickyhead .bottom-header .text { font-size: 22px; line-height: 28px; max-width: 360px; margin: 12px 0 0 15px; }
	#header-part .bottom-header .find-btn, #header-part.stickyhead .bottom-header .find-btn { padding: 13px 24px; font-size: 16px; margin: 19px 0px 0 0; }
	#content-part { padding-top: 158px; }

	#banner-part .tparrows  { margin-top: -10px !important; }

	.news-bar h3 { font-size: 20px; line-height: 24px; }
	.news-bar .field { width: 220px; font-size: 15px; }
	.news-bar .button { margin-right: 0; }
	.news-bar h2 { font-size: 22px; line-height: 24px; }
	.news-bar .wrapper { padding: 25px 0; }
	.youth-bar .left, .youth-bar.second-sec .left { }
	.news-bar .more-btn { font-size: 16px; padding: 8px 20px; min-width: 180px; }
	.news-bar .center { padding: 0 15px; }

	.youth-bar .text, .youth-bar .text, .youth-bar.second-sec .text { padding: 20px; }
	h4, .h4 { font-size: 20px; line-height: 24px; }
	p { font-size: 17px; line-height: 20px; }
	.youth-bar h4 { padding-bottom: 15px; }
	.youth-bar p { padding-bottom: 15px; }
	.youth-bar .more-btn { font-size: 16px; }
	.youth-bar img.logo { width: 80px; top: 15px; right: 15px; }
	.youth-bar.second-sec .right strong { font-size: 20px; line-height: 24px; }
	.youth-bar.second-sec .right { padding: 75px 20px 20px; }
	.youth-bar.second-sec .right p { font-size: 15px; line-height: 20px; }
	.youth-bar .more-btn { font-size: 15px; min-width: 130px; }

	.footer-top ul.footer-nav li { font-size: 14px; line-height: 16px; }
	.footer-top { padding-bottom: 0; }
	.footer-top ul.footer-nav { padding-top: 15px; }
	.footer-top .footer-logo { margin: 0; width: 220px; }
	.footer-top .top ul { padding: 10px 0; }
	.footer-top .top form { padding-top: 13px; }
	.footer-top .top form input[type="text"] { font-size: 15px; width: 250px; height: 40px; padding: 10px 15px; }
	.footer-top .top form input[type="submit"] { height: 40px; font-size: 15px; }
	.footer-top .top ul li { font-size: 14px; line-height: 40px }
	.footer-top .top ul li a { height: 40px; width: 40px; line-height: 40px; font-size: 18px; }
	.footer-top .top ul li { padding-left: 10px; }
	.footer-top .top ul li:nth-child(3) a, .footer-top .top ul li:nth-child(4) a { font-size: 22px; }
	.footer-top .top ul li a i { line-height: 40px; }
	.footer-top ul.footer-nav li a { padding: 15px; }
	.footer-bottom p { letter-spacing: 0.06em; }
	.text-bar p { font-size: 17px; line-height: 26px; }


	.horizons-bar .left { padding: 15px; }
	.horizons-bar .right .text { padding: 5px 15px 64px; }
	.horizons-bar .right p { line-height: 17px; font-size: 13px; padding-bottom: 15px; }
	.horizons-bar .left img { margin-bottom: 25px; }

	.horizons-bar h3 { font-size: 18px; line-height: 22px; padding: 0 7px; }
	.horizons-bar .right .btn { font-size: 15px; }
	.horizons-bar .btn { font-size: 16px; min-width: 10px; padding: 8px 15px; }
	.horizons-bar .left span { line-height: 18px; font-size: 15px; }

	.horizons-bar .wrapper { max-width: 1024px; }


	.horizons-bar .slick-dots { right: 65px; }
	.horizons-bar .slick-arrow { right: 37px; }
	.horizons-bar .slick-arrow.slick-prev { right: 125px; }

	.search-bar form { top: 6px; }
	.stickyhead .search-bar form { top: 6px; }

}


@media only screen and (max-width: 1023px) {

	.youth-bar .image, .youth-bar.second-sec .image { position: relative; left: auto; top: auto; width: 100%; background: none !important; }
	.youth-bar .image img { width: 100%; display: block; }
	.youth-bar .text, .youth-bar .text, .youth-bar.second-sec .text { width: 100%; border: none; border-top: 3px solid #fff; padding: 20px; }
	.text-bar .logo { height: 156px; width: 160px; }

	.text-bar .block { min-height: 380px !important; padding: 100px 0 80px!important; }
	.text-bar p { font-size: 16px; line-height: 22px; }
	.text-bar h3 { font-size: 22px; line-height: 24px; }
	.text-bar .left .mid { padding: 0 25px !important; max-width: 100%; }

	.news-bar .center { width: 100%; border-bottom: 1px solid #fff; padding-bottom: 20px; margin-bottom: 10px; display: block; }
	.news-bar h3 { padding-bottom: 10px; }
	.news-bar .left, .news-bar .right { width: 50%; }
	.nav-bar li a, #header-part.stickyhead .nav-bar li a { padding: 5px 8px; }
	.nav-bar li li { font-size: 11px; }
	.nav-bar li li a { padding: 4px 13px !important; }
	.nav-bar li ul { width: 180px; }
	#header-part a.logo, #header-part.stickyhead a.logo { width: 180px; }
	#header-part .bottom-header .text, #header-part.stickyhead .bottom-header .text { font-size: 18px; line-height: 22px; max-width: 250px; margin: 10px 0 0 5px; }
	#header-part { position: relative; }
	#content-part { padding: 0; }
	#header-part .bottom-header .find-btn, #header-part.stickyhead .bottom-header .find-btn { font-size: 13px; padding: 10px 12px; line-height: 20px; margin-top: 12px; }
	.search-bar, #header-part.stickyhead .search-bar { padding-top: 1px; }
	.search-bar .search-btn { width: 26px; height: 26px; background-size: 26px; }
	.nav-bar li, #header-part.stickyhead .nav-bar li { font-size: 11px; line-height: 18px; }

	.footer-top .top form input[type="submit"] { width: 115px; }
	.footer-top .top form { padding-right: 5px; padding-top: 10px; }
	.footer-top .top form input[type="text"] { width: 180px; }

	.footer-top ul.footer-nav li a { padding: 6px 9px; }
	.footer-bottom p { font-size: 12px; letter-spacing: 0.01em; }
	.footer-bottom .right span { letter-spacing: 0; }
	.footer-bottom { padding: 10px 0; }
	.footer-top .footer-logo { width: 180px; }
	.footer-top .top { padding-top: 15px; }
	.footer-top ul.footer-nav li { font-size: 11px; }

	.horizons-bar img.heading { width: 140px; }
	.horizons-bar p { padding: 5px 0 20px; }
	.horizons-bar .right { width: 67%; }
	.horizons-bar .left { width: 31%; }
	.horizons-bar .right .image { width: 58%; }
	.horizons-bar .right .text { width: 42%; padding: 5px 10px 53px; }
	.horizons-bar h3 { padding: 0 5px 2px; font-size: 16px; line-height: 18px; }
	.horizons-bar .wrapper { max-width: 768px; }
	.horizons-bar .right .image img { margin-bottom: 15px; }
	.horizons-bar .right p { padding: 0 0 10px; }

	#banner-part .tparrows { width: 50px !important; height: 50px !important; background-size: 48px !important; }
	.search-bar form { top: 0px; }
	.stickyhead .search-bar form { top: 1px; }
	.search-bar form { top: 1px; }
	.search-bar form.active input[type="text"] { padding: 3px 45px 3px 10px; font-size: 13px; }
	.search-bar form.active { width: 200px; }
	.search-bar input[type="submit"] { background-size: 26px; width: 26px; height: 26px; }
	.search-bar input[type="text"] { height: 26px; }


}

@media only screen and (max-width: 767px) {

	.mm-opened a.close { display: block; }
	.mm-opened #header-part .top-sec { opacity: 0; }
	.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 9px; z-index: 8888; }
	.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
	.nav-bar a.mobilemenu { display: block; }
	.nav-bar ul { display: none; }
	.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

	.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
	.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
	.mobilemenu span:after,.mobilemenu span:before { background-color: #fff ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
	.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
	.mobilemenu { display: block; font-size: 16px; color: #fff; height: 30px; margin-top: 5px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 0; top: 0px; width: 85px; z-index: 9999; }

	#banner-part .tparrows { width: 30px !important; height: 30px !important; background-size: 28px !important; margin-top: -13px !important; }

	#header-part:after { display: none; }
	#header-part { box-shadow: 0 10px 20px rgba(0,0,0,0.5); }
	.nav-bar a.close { top: 10px; left: 0px; }
	.mm-opened .search-bar, .mm-opened #header-part.stickyhead .search-bar { display: none; }

	#back-to-top { display: block; }

	.news-bar h3 { font-size: 16px; line-height: 20px; padding-bottom: 5px; }
	.news-bar .field { font-size: 14px; width: 210px; }
	.news-bar h2 { font-size: 20px; line-height: 22px; }
	.news-bar .more-btn { font-size: 15px; min-width: 150px; line-height: 20px; }
	.youth-bar .more-btn { font-size: 14px; line-height: 20px; }
	.footer-top ul.footer-nav { display: none; }
	.footer-top .footer-logo { margin: auto; display: block; float: none; }
	.footer-top .top ul { width: 100%; float: none; text-align: center; overflow: hidden; padding: 5px 0; }
	.footer-top .top form { width: 100%; padding: 10px 0px 15px; text-align: center; }
	.footer-bottom p { float: none; text-align: center; width: 100%; line-height: 16px; }
	.footer-bottom .right span { font-size: 11px; }
	.footer-bottom .right span a { margin: 0 2px; }
	.footer-bottom .right { text-align: center; width: 100%; float: none; }
	.footer-top .top form input[type="text"] { width: 170px; }
	.footer-top .top form input[type="submit"] { font-size: 13px; width: 100px; }
	.footer-top .top form input[type="text"], .footer-top .top form input[type="submit"] { display: inline-block; vertical-align: top; float: none; }
	.footer-top .top ul li { float: none; display: inline-block; vertical-align: top; padding: 0 5px; }

	.youth-bar.second-sec .right strong { padding-right: 80px; }

	.text-bar .left, .text-bar .right { width: 100%; }
	.text-bar .block { min-height: 10px !important; padding: 0px !important; }
	.text-bar .mid, .text-bar .right .mid, .text-bar .left .mid { max-width: 100%; padding: 20px !important; }
	.text-bar .block.col-3 { background: #fdefc2; }
	.text-bar .block.col-4 { background: #fff; }
	.text-bar .logo { position: static; margin: auto; display: block; -moz-transform: none; -ms-transform: none; -webkit-transform: none; }
	.text-bar { margin: 0; }

	.text-bar h3 { font-size: 18px; line-height: 20px; }
	.text-bar p { font-size: 15px; line-height: 19px; }
	.youth-bar .text, .youth-bar .text, .youth-bar.second-sec .text { padding: 15px; }
	.youth-bar .left, .youth-bar.second-sec .left { width: 100%; padding: 0 0 15px; float: none; }
	.youth-bar.second-sec .right { margin: 0; width: 300px; float: none; margin: auto; max-width: 290px; overflow: hidden; }
	.youth-bar.second-sec h4 { font-size: 20px; line-height: 22px; }
	h4, .h4 { font-size: 18px; line-height: 20px; }
	.youth-bar .right { width: 290px; max-width: 290px; float: none; margin: auto; }
	.youth-bar .more-btn { margin: 15px 0; }
	p { font-size: 15px; line-height: 19px; }
	.desktop-hide { display: block; }
	#header-part .bottom-header .text { display: none; }
	#header-part .bottom-header .find-btn { display: none; }
	#header-part a.logo, #header-part.stickyhead a.logo { margin: 0 auto; float: none; }
	#header-part .bottom-header { padding: 5px 0; }
	.search-bar, #header-part.stickyhead .search-bar { float: none; position: absolute; left: 10px; top: 1px; }
	.search-bar .search-btn { background-size: 40px; width: 40px; height: 40px; }
	.nav-bar { width: 100%; float: none; overflow: hidden; height: 44px; }

	.horizons-bar .left, .horizons-bar .right { width: 100%; float: none; overflow: hidden; }
	.horizons-bar { padding: 20px 0; }
	.horizons-bar .left { margin: 15px auto 0; max-width: 240px; float: none; }

	.horizons-bar .slick-dots { width: 100%; right: 0px; text-align: center; bottom: 0px; }
	.horizons-bar .slick-arrow.slick-prev { right: auto; left: 50%; margin-left: -55px; }
	.horizons-bar .slick-arrow.slick-next { right: 50%; margin-right: -55px; }
	.horizons-bar .slick-arrow { bottom: -3px; }
	.horizons-bar .slick-dots li { float: none; display: inline-block; }

	.slider-bar .slick-arrow.slick-prev { left: 15px; }
	.slider-bar .slick-arrow.slick-next { right: 15px; }

	.mm-opened #wrapper { box-shadow: 0 0 30px rgba(0,0,0,0.3); }

	.mm-listview .desktop-hide a { background: #44234c; }

	.search-bar form { right: auto; left: 0px; top: 2px; }
	.search-bar input[type="text"] { height: 38px; }
	.search-bar input[type="submit"] { background-size: 40px; height: 40px; width: 40px; }
	.search-bar form.active input[type="text"] { font-size: 15px; }

}

@media only screen and (max-width: 666px) {

	.news-bar .left, .news-bar .right { width: 100%; }
	.news-bar .left { border-bottom: 1px solid #fff; padding-bottom: 15px; margin-bottom: 5px; }
	.news-bar .center { margin-bottom: 5px; }

	.horizons-bar .right .image, .horizons-bar .right .text { width: 100%; }
	.horizons-bar .right .image { margin-top: 5px; }
	.horizons-bar .right .image img { width: 100%; }
	.horizons-bar .right .text { padding: 5px 5px 45px; }

	.news-bar h2 { font-size: 18px; line-height: 20px; }

}

@media only screen and (min-width: 768px) {

	.mm-menu.mm-current { display: none !important; }
	html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
	html.mm-opened { overflow: visible !important; }
	html.mm-opened body { overflow: visible !important; }
	#mm-blocker { display: none !important; }

}

@-webkit-keyframes stickyhead{
	0%{opacity:0;-webkit-transform:translateY(-100%)}
	100%{opacity:1;-webkit-transform:translateY(0)}
}

@-moz-keyframes stickyhead{
	0%{opacity:0;-moz-transform:translateY(-100%)}
	100%{opacity:1;-moz-transform:translateY(0)}
}
@keyframes stickyhead{
	0%{opacity:0;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}
	100%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
}
